/* --  Oasis website style sheet  --  */
body {
width: 100%;
font-size: 120%;
line-height: 125%;
background:  url(art/Oasisbak.jpg) repeat;
}

#page {
width: 912px;
margin-top: 2em;
margin-right: auto;
margin-left: auto;
}

#header {
position: relative;
margin: auto;
display: block;
background-color: white;
width: 860px;
height: 210px;
padding: 2em;
border-top: 5px outset #4169e1;
border-right: 6px outset #5d478b;
border-bottom: 6px outset #4a708b;
border-left: 4px outset #c1cdcd;
}

#logo {
position: absolute;
top: 0.6em;
right: 0.6em;
}

#header h1 { /* page title */
margin: 0.5em auto 0 auto;
font-family: "Palatino Linotype", "Bookman Old Style", Georgia, "Bitstream Charter", serif;
font-size: 160%;
letter-spacing: 2px;
text-align: center;
background: #4682b4;
color: white;
padding: 0.5em;
position: relative;
top: -1.2em;
}

#header p {
margin-top: 0;
top: -1.4em;
}

.hdrpic {
margin-top: 0;
position: relative;
top: -1.6em;
margin-right: auto;
margin-left: auto;
}

/* ======================================== */

#maintext {
margin-top: 1em;
margin-right: auto;
margin-left: auto;
background-color: white;
width: 910px;
padding: 1em;
border-top: 5px outset #4169e1;
border-right: 6px outset #5d478b;
border-bottom: 6px outset #4a708b;
border-left: 4px outset #c1cdcd;
}


.snowtao td{
text-align: center;
margin-right: auto;
margin-left: auto;
border: 1px solid white;
}

/* ========== Images ========== */

hr {
height: 2px;
width: 70%;
color: blue;
}

.brdr {
margin: 0 auto;
text-align: center;
border: 2px solid #00688b;
}

.nobrdr {
border: none;
}

.right {
float: right;
margin-left: 5px;
}

.left {
float:left;
border: none;
padding-right: 0.6em;
}

.center {
text-align: center;
margin-right: auto;
margin-left: auto;
}

.art_center {
margin-right: auto;
margin-bottom: 1em;
margin-left: auto;
font-size: 80%;
font-style: italic;
text-align: center;
line-height: 1;
}

.art_right {
float: right;
margin-left: 5px;
font-size: 80%;
font-style: italic;
text-align: center;
}

.art_left {
float:left;
border: none;
padding-right: 0.6em;
font-size: 80%;
font-style: italic;
text-align: center;
line-height: 1;
margin-bottom: 14px;
}


.copyrite {
text-align: right;
font-style: normal;
color: gray;
}

.El-copyright {
text-align: left;
font-style: italic;
color: gray;
line-height: 0.9;
}

/* ========== Typography ========== */
h1 {
color: #4682b4;
text-align: center;
font : 240% "Palatino Linotype", "Bookman Old Style", Georgia, "Bitstream Charter", serif;
margin-top: 0;
}

h2 {
width: 50%;
margin: 1em auto 1em auto;
font-family: "Palatino Linotype", "Bookman Old Style", Georgia, "Bitstream Charter", serif;
font-size: 140%;
display: block;
font-weight: normal;
vertical-align: middle;
letter-spacing: 2px;
text-align: center;
color: black;
padding: 0.3em;
clear: both;
line-height: 1.3;
background: #4682b4;
color: white;
}

.small {
font-size: 80%
}

.date {
text-align:center;
font-size: 120%;
margin-top: 0;
}

h3 {
font-size: 140%;
color: #1C86EE;
text-align: center;
}

h4 {
width: 100%;
font-family: "Palatino Linotype", "Bookman Old Style", Georgia, "Bitstream Charter", serif;
font-size: 120%;
display: block;
font-weight: normal;
vertical-align: middle;
}

p {
text-align: left;
font-size: 100%;
line-height: 120%;
width: 42em;
}

.bigdivider { /* light gray-green bar, half the width of the text area. Use a content-empty para. */
position: relative;
margin-top: 1.5em;
border-top: 4px solid black;
width: 100%;
text-align: center;
clear: both;
}

table {
border: 1px solid black;
border-collapse: collapse;
margin: 1em auto; 
}

th {
border: 1px solid black;
background: #87ceeb;
padding: 0.3em;
}

td {
padding: 0.4em;
border: 1px solid black;
}

td {
border: 1px solid black;
}

.tdr {
text-align: right;
}

.clear {
clear: both;
}

/* ========== Links ========== */

a:link  {
display: inline;
margin: 0;
padding: 0;
background-color: #fff;
color: #0000cd;
text-decoration: underline;
}

a:visited {
display: inline;
margin: 0;
padding: 0;
text-decoration: underline;
background-color: #fff;
color: #00008b;
}

a:hover {
display: inline;
margin: 0;
padding: 0;
text-decoration: none;
}


/* ======== footer with links ======= */

#footer {
margin-top: 1em;
margin-right: auto;
margin-left: auto;
background-color: white;
width: 900px;
padding: 1em;
border-top: 5px outset #4682b4;
border-right: 6px outset #5d478b;
border-bottom: 6px outset #4a708b;
border-left: 4px outset #c1cdcd;
}

.nav-hdr {
font-size: 120%; 
font-family: "Palatino Linotype", "Bookman Old Style", Georgia, "Bitstream Charter", serif;
color: #191970;
font-weight: bold;
text-align: center;
margin-top: 20px; 
margin-bottom: 11px;
font-variant:small-caps;
}

.navbar {
text-align: center;
line-height: 1.3em; 
width: 900px; 
font-size: 90%;
padding: 0.5em;

}

.navbar ul {
margin: 0 auto 1em auto; 
line-height: 105%; 
width: 60%;
text-align: left;
list-style-type: none;
padding-right: 10em;
}

.navbar li {
text-align: left;
border-bottom:  1px solid #ececec;
list-style-type: none;
font-family: "Palatino Linotype", "Bookman Old Style", Georgia, "Bitstream Charter", serif;
font-size: 100%; 
}

.navbar a:link {
display: block;
padding: 0.3em;
padding-left: 0.9em;
margin-bottom: 0.1em;
background-color: #87ceeb;
color: black;
font-weight: bold;
border: 1px solid #ffe4c4;
text-decoration: none;
width: 100%;
}

.navbar a:visited {
display: block;
padding: 0.3em;
padding-left: 0.9em;
color:  #000000;
background-color: #87ceeb;
border: 1px solid #ffe4c4;
text-decoration: none;
width: 100%;
}

.navbar a:hover {
display: block;
padding: 0.3em;
padding-left: 0.9em;
text-decoration: none;
background-color:  #1c86ee;
color: white;
text-decoration: none;
}

.allcruise {
width: 380px;
margin-right: auto;
margin-left: auto;
padding-left: 54px;
}


/*  Small listings of links with blue backgrounds */
.linklist {

width:  360px;
text-align: left;
margin:  0 auto 0.5em auto;
margin-bottom: 1em;
list-style-type: none;
}

.linklist a:link {
display: block;
padding-left: 0.9em;
margin-bottom: 0.1em;
background-color: #e0ffff;
border: 1px solid #ffe4c4;
text-decoration: none;
width: 100%;
}

.linklist a:visited {
display: block;
padding-left: 0.9em;
margin-bottom: 0.1em;
color:  #000000;
background: #e0ffff;
border: 1px solid #ffe4c4;
text-decoration: none;
width: 100%;
}

.linklist a:hover {
display: block;
padding-left: 0.9em;
margin-bottom: 0.1em;
text-decoration: none;
background-color:  #4682b4;
color: white;
text-decoration: none;
}

.linklist h3 {
font-size: 120%;
color: #1C86EE;
text-align: center;
margin: 0;
}

.excursion a:link, .excursion a:visited, .excursion a:hover {
background-color: #E0EEEE;
font-size: 90%;
}

.excursion a:hover {
color: white;
background-color:  #1c86ee;
}

/* ======== bulleted list ======= */

.smallball {
margin-left: 2em;
list-style-image: url(art/bullet1.gif);
padding-left: 15px;
}

#header a:link, #header a:visited, #header a:hover {
border: none;
text-decoration: none;
background: none;
}


/* ======== link list in header ======= */
.crosslist ul {
font-family: Calibri,"Century Gothic", Corbel, "Bitstream Vera Sans",  Arial, sans-serif;
margin-top: 0;
margin-bottom: 0.6em;
list-style-type: none;
position: relative;
top: -1.2em;
}

.crosslist li {
display: inline;
font-family: Calibri,"Century Gothic", Corbel, "Bitstream Vera Sans",  Arial, sans-serif;
font-size: 90%;
border: 1px solid #4682b4;
text-align: center;
}

.crosslist a:link {
padding: 0.4em;
color: #4682b4;
border: 1px solid #4682b4;
}

.crosslist a:visited {
padding: 0.4em;
color: #4682b4;
border: 1px solid #4682b4;
text-align: center;
}

.crosslist a:hover {
padding: 0.4em;
background-color:  #1c86ee;
color: black;
border: 1px solid #4682b4;
}


.snowtao td {
text-align: center;
margin-right: auto;
margin-left: auto;
border: 1px solid white;
}
